.RadMenu_Top1 { width: 100%; }
.RadMenu_Top1 .rmRootGroup { float: right; }

	.RadMenu_Top1 .rmLink { padding: 0 10px; font-weight: bold; color: #333333; font-size: 17px; text-decoration: none; cursor: pointer; border-right: 1px solid #a2a2a2; font-style: normal; }
	.RadMenu_Top1 .rmLast .rmLink { border: none; padding: 0 0 0 10px; }
		.RadMenu_Top1 .rmLink:hover { color: #ffcf4f; cursor: pointer; }

.nav-holder .RadMenu .rmText { float: none; }

/* Submenus */

.RadMenu_Top1 .rmGroup { background: #42abc9; background: -moz-linear-gradient(top, #42abc9, #246e9d); background: -webkit-gradient(linear, left top, left bottom, from(#42abc9), to(#246e9d)); border: 0 !important; }

	.RadMenu_Top1 .rmGroup .rmLink { color: #ffffff; font-size: 8pt; text-align: left; text-transform: none; font-weight: bold; min-height: 10px; padding: 5px; min-width: 200px; background: transparent; border-bottom: 1px solid #399bbe; }
		.RadMenu_Top1 .rmGroup .rmLink:hover { color: #ffffff; text-align: left; padding: 5px; min-height: 10px; background: #246e9d; }
		
/* 960 */

@media only screen and (max-width: 960px) {
    
    .RadMenu_Top1 .rmRootGroup, .header .RadMenu_Top1 .rmRootGroup > .rmItem, .header .RadMenu_Top1 .rmItem, .RadMenu_Top1 .rmGroup > .rmFirst > .rmLink, .RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmLink.rmExpanded, .RadMenu_Top1 .rmRootLink .rmText { float: none; display: block; width: 100%; padding: 0; }
			.RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink:hover, .RadMenu_Top1 .rmRootLink.rmExpanded { padding: 8px 14px; border-bottom: 1px solid #fff; font-size: 16px; }
			.RadMenu_Top1 .rmRootLink:after, .RadMenu_Top1 .rmLink .rmExpandRight:after { display: none; }
				.RadMenu_Top1 .rmRootLink span span br { display: none; }
				.RadMenu_Top1 .rmRootLink span span:after { position: relative; bottom: inherit; left: inherit; margin: 0 0 0 10px; }
		
		.RadMenu .rmSlide { position: relative; top: 0 !important; left: 0 !important; width: 100% !important; height: auto !important; margin: 0 0 6px; }
			.RadMenu_Top1 .rmGroup { width: 100% !important; }
				.RadMenu_Top1 .rmGroup .rmLink, .RadMenu_Top1 .rmGroup .rmLink:hover { width: 100% !important; padding: 10px !important; font-size: 16px; text-align: center; }
					.RadMenu_Top1 .rmGroup.rmLevel2 .rmLink { font-size: 14px; }

}

/* 520 */

@media only screen and (max-width: 520px) {
	
	.RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink:hover, .RadMenu_Top1 .rmRootLink.rmExpanded, .RadMenu_Top1 .rmGroup > .rmFirst > .rmLink { font-size: 16px; }
	
}